<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="Stand|Don’t|Be|Wash|Stop|Go|Do"/>
<righthandWords words="up!|cry!|careful!|your hands!|fighting!|to bed!|your homework!"/>
</data>